
/**********************
** Main menu
**********************/
.site-nav-main{
	background-color: #404041;
}

.menu-container li.button-menu{
    margin-left: 15px;
}
.menu-container li.button-menu a{
    border:1px solid #ea6e6a;
    color: #ea6e6a;
    padding: 10px;
    font-weight: 500;
}
.menu-container li.button-menu a:hover,
.menu-container li.button-menu a:focus{
    background-color: #ea6e6a;
    color: #FFF;
}
.menu-container li.button-menu.inverted a{
    border:1px solid #ea6e6a;
    background-color: #ea6e6a;
    color: #FFF;
    padding: 10px;
    font-weight: 500;
}
.menu-container li.button-menu.inverted a:hover,
.menu-container li.button-menu.inverted a:focus{
    background-color: #FFF;
    color: #ea6e6a;
}
.navbar-right{
    margin-right: 0;
}

.description {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.only-mobile{
    display: none !important;
}
/***************
Screen style's
****************/

.menu-mobile {
    display: none;
    padding: 10px;
}

.menu-dropdown-icon:before {
    content: "\f103";
    font-family: "fontello";
    display: none;
    cursor: pointer;
    float: right;
    padding: 1.5em 2em;
    color: #FFF;
    font-size: 20px;
}

.menu-dropdown-icon.active:before{
    content: "\f102";
}

.menu > ul {
    margin: 0 auto;
    width: 100%;
    list-style: none;
    padding: 0;
    position: relative;
    /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
    box-sizing: border-box;
}

.menu > ul:before,
.menu > ul:after {
    content: "";
    display: table;
}

.menu > ul:after {
    clear: both;
}

.menu > ul > li {
    float: left;
    padding: 0;
    margin: 0;
}

.menu > ul > li a {
    text-decoration: none;
    text-transform: uppercase;
    padding: 6px 10px;
    display: block;
    color: #FFF;
    font-size: 11px;
    position: relative;
}
.menu > ul > li a:hover,
.menu > ul > li a:focus,
.menu > ul li.current_page_item > a,
.menu > ul li.now-active > a{
    background-color: #d1d2d4;
    color: #231f20;
}
.menu > ul.sub-menu li.current_page_item > a,
.menu > ul > li > ul.normal-sub > li.current_page_item a,
.menu > ul.sub-menu li > a:hover{
    border-bottom: 1px solid #C6D41F;
    background-color: transparent;
    color: #3B4346;
}
.menu > ul li.current-menu-parent > a,
.menu > ul li.current-menu-parent > ul.sub-menu > li.current-menu-item.menu-item-has-children > a,
ul.menu > li.current-menu-item > a{
    background-color: #d1d2d4;
    color: #231f20;
    font-weight: 500;
}

.menu > ul > li > ul {
    font-size: 16px;
    display: none;
    padding: 30px 55px;
    position: absolute;
    z-index: 99;
    left: -36%;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
    background: #FFF;
}

.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li {
    margin: 0;
    padding-bottom: 0;
    list-style: none;
    width: 33.3%;
    background: none;
    float: left;
    display: inline;
    vertical-align: top;
}

.menu > ul > li > ul > li a {
    display: block;
    padding: 0;
    min-width: 115px;
}

.menu > ul > li > ul > li > ul {
    display: block;
    padding: 0;
    padding-left: 60px;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
}

.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li > ul > li {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    font-size: 14px;
    font-weight: 400;
}

.menu > ul > li > ul > li > ul > li a {
    border: 0;
    font-size: 14px;
    font-weight: 400;
    color: #d4d5d7;

}

.menu > ul > li > ul.normal-sub {
    left: auto;
    padding: 0;
    width: 160px;
}

.menu > ul > li > ul.search-sub-menu{
    width: 365px;
    right: 0px;
}

.menu > ul > li > ul.search-sub-menu input.field{
    width: 90%;
    position: relative;
    padding: 10px;
    border: 1px solid;
    border-color: #DADDDE;
}

.menu > ul > li > ul.search-sub-menu input.submit{
    position: absolute;
    right: 5%;
    font-family: "vpa-icons";
    border: 1px solid #DADDDE;
    background-color: #FFf;
    padding: 10px;
}
.menu > ul > li > ul.search-sub-menu input.field:focus{
    border: 1px solid #C6D41F;
    outline: 0;
}
.menu > ul > li > ul.search-sub-menu input.submit:focus{
    background-color: #C6D41F;
    color: #FFF;
    outline: 0;
}

.menu > ul > li > ul.search-sub-menu input.field:focus + input.submit{
    background-color: #C6D41F;
    color: #FFF;
}

.menu > ul > li > ul.normal-sub > li {
    width: 100%;
}

.menu > ul > li > ul.normal-sub > li a {
    border: 0;
    padding: 10px;
    border-bottom: 1px solid #d1d2d4;
    color: #231f20;
}

.menu > ul > li > ul.normal-sub > li a:hover {
    background-color: #d1d2d4;
}
/**********************
Responsive style's
***********************/
@media only screen and (max-width: 991px) {
    .menu-container {
        width: 100%;
        float: none !important;
    }
    a.menu-mobile {
        display: block;
        position: relative;
        float: right;
        top: 0;
        right: -15px;
        text-decoration: none;
        right: -5px;
    }
    .menu-mobile:before {
        content: '\f0c9';
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        speak: none;
        display: inline-block;
        text-decoration: inherit;
        text-align: center;
        font-variant: normal;
        text-transform: none;
        line-height: 1em;
        margin-left: .2em;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        color: #FFF;
        font-size: 28px;
    }
    .menu-mobile.active:before {
        content: '\e804';
    }
    .menu-dropdown-icon:before {
        display: block;
        padding: 12px;
        position: relative;
        z-index: 1000;
    }
    .menu > ul {
        display: none;
    }
    .menu > ul > li {
        width: 100%;
        float: none;
        display: block;
    }
    .menu > ul > li a {
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 0;
        width: 100%;
        display: block;
        border-left: 0;
        border-top: 1px solid #daddde;
        border-bottom: 1px solid #daddde;
        font-size: 14px;
    }
    .menu > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul.normal-sub {
        width: 100%;
    }
    .menu > ul > li > ul > li {
        float: none;
        width: 100%;
        display: inline-block;
        min-height: initial;
    }
    .menu > ul > li > ul > li:first-child {
        margin: 0;
    }
    .menu > ul > li > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul > li > ul > li {
        float: none;
    }
    .menu .show-on-mobile {
        display: block;
        float: left;
        padding-right: 15px;
        padding-bottom: 15px;
    }
    .menu > ul > li a:hover, .menu > ul > li a:focus, .menu > ul li.current_page_item > a, .menu > ul li.now-active > a{
        background-color: transparent;
        color: #FFF;
        border-bottom: 1px solid #d61f4b;
        outline: 0;
    }
    .menu > ul > li > ul.normal-sub > li a{
        border-bottom: 1px dashed #daddde;
        color: #FFF;
    }
    .menu > ul > li > ul.normal-sub > li a:hover{
        background: transparent;
        border-bottom: 1px dashed #d61f4b;
    }
    .menu > ul > li > ul.search-sub-menu{
        display: block;
    }
    .menu > ul > li a.search-icon,
    .menu > ul > li.menu-item-search > ul.sub-menu::after{
        display: none;
    }
    .menu > ul > li > ul.normal-sub.search-sub-menu{
        border-top:0;
    }
    li.menu-item-search.menu-dropdown-icon:before{
        display: none;
    }
    .menu > ul > li > ul.normal-sub.search-sub-menu{
        padding: 35px 0px;
        display: block !important;
    }
    .menu > ul > li > ul.search-sub-menu input.field{
        width: 100%;
    }
    .menu > ul > li > ul.search-sub-menu input.submit{
        right: 0;
    }
    .menu > ul > li a{
        border-top: 0;
    }
    .menu > ul > li > ul > li a{
        width: 100%;
    }
    .menu > ul > li > ul.normal-sub{
        padding: 5px 0 0 0;
        border-bottom: 1px solid #FFF;
        background: transparent;
    }
    .menu > ul > li > ul.normal-sub > li:last-child a{
        border-bottom:0;
    }
    .navbar-brand{
        height: 90px;
        padding: 15px 0;    
        width: 80px;
        overflow: hidden;
    }
    .navbar-brand>img{
        max-width: inherit;
    }
    .menu > ul li.current-menu-parent > a, 
    .menu > ul li.current-menu-parent > ul.sub-menu > li.current-menu-item.menu-item-has-children > a, 
    ul.menu > li.current-menu-item > a{
        background-color: transparent;
        color: #d61f4b;
    }
}
@media (max-width: 620px){
    .navbar-brand {
        height: 55px;
        padding: 10px 0;
        width: 40px;
    }
    .navbar-brand>img {
        max-width: inherit;
        width: 175px;
    }
    .site-nav-main {
        background-color: transparent;
    }
    .site-nav-main > .container{
        padding: 0;
    }
    .menu .show-on-mobile{
        padding-left: 15px;
        background: #404041;
        top: -50px;
        padding-bottom: 65px;
    }
    a.menu-mobile{
        right: 0;
        top: -50px;
        z-index: 100;
    }
    .only-mobile{
        display: block !important;
    }
    .menu > ul > li.menu-item-search{
        padding: 15px 0;
    }
}